Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Aug 2015 22:30:30 +0530 (IST)

[ 22:30 ] Gelna  Genosolango: Hi sir

[ 22:30 ] Gelna  Genosolango: Good evening

[ 22:31 ] Gelna  Genosolango: Sir, I cannot log in on backend sir

[ 22:31 ] Gelna  Genosolango: I haven't changed  my password and I have saved it here on my PC so I don't need to type it

[ 22:31 ] Gelna  Genosolango: but now it says: invalid credentials

[ 22:34 ] Me: Okay

[ 22:34 ] Me: Try a diff browser

[ 22:34 ] Me: see if that works

[ 22:34 ] Me: Is the AE that you are not been able to log in or The CS?

[ 22:35 ] Gelna  Genosolango: cs blx sir

[ 22:35 ] Me: hmmm

[ 22:36 ] Me: Write an email to subir

[ 22:36 ] Me: cc me

[ 22:36 ] Me: Let me check mine

[ 22:36 ] Me: I will see if I can give you that  for now

[ 22:36 ] Gelna  Genosolango: not working in other browser sir. I had the same issue before

[ 22:36 ] Gelna  Genosolango: Subir sir resetted my password

[ 22:37 ] Gelna  Genosolango: Okie, thanks

[ 22:37 ] Me: Send a screenshot

[ 22:37 ] Me: as well

[ 22:37 ] Gelna  Genosolango: okie sir

[ 22:37 ] Me: cool

[ 22:38 ] Me: Rahul is back to do the Ebay Tickets so ask make sure nobody is doing it

[ 22:38 ] Me: Just let them know whosoever does it

[ 22:38 ] Gelna  Genosolango: okie sir, it's Richard our ATL.

[ 22:39 ] Me: Cool

[ 22:39 ] Me: Just let him know and also ask him to add me on skype if possible

[ 22:39 ] Gelna  Genosolango: Sure

[ 22:47 ] Gelna  Genosolango: sir, can we pls have your skype ID?

[ 22:47 ] Me: pritish-lsm

[ 22:47 ] Gelna  Genosolango: thanks

[ 22:48 ] Me: And for BLx CS use

[ 22:48 ] Me: PritishN-Username

[ 22:48 ] Me: Try password

[ 22:49 ] Gelna  Genosolango: have sent you a request sir

[ 22:49 ] Gelna  Genosolango: Miss stephanie is our program maanger

[ 22:49 ] Gelna  Genosolango: manager*

[ 22:50 ] Me: Borderlin@1913

[ 22:50 ] Gelna  Genosolango: What do u mean try password sir

[ 22:50 ] Me: tell me if it works

[ 22:50 ] Gelna  Genosolango: ah okay

[ 22:50 ] Gelna  Genosolango: trying now

[ 22:50 ] Me: Sorry Borderlinx@1913

[ 22:52 ] Gelna  Genosolango: can't log in sir..invalid credentials

[ 22:53 ] Gelna  Genosolango: can i borrow the other agents password?

[ 22:53 ] Gelna  Genosolango: kartik's credentials

[ 22:53 ] Gelna  Genosolango: i meant credentials

[ 22:53 ] Me: Okay

[ 22:53 ] Me: no worries

[ 22:53 ] Me: Ask Him